+43 (1) 346 999 90 09
Se finaliza el soporte de Windows XP/2003/Vista para las plataformas MT4 y MT5
20 de 2017

Se finaliza el soporte de Windows XP/2003/Vista para las plataformas MT4 y MT5

¡Estimados traders!

Queremos notificarle que desde el 1 de Octubre de 2017 la companía MetaQuotes que produzca y soporte las plataformas para trading populares MT4 y MT5 acaba mantenamiento de las sistemas operativas Windows XP, Windows 2003, Windows Vista.

Según se sabe, la companía Microsoft acabó el mantenimiento de estas sistemas operativas por causa de muchas restricciones téchnicos que impiden usar todas las posibilidades de equipo físico. A causa de envejecimiento funcional Windows XP/2003/Vista tienen muchos vulnerabilidades potencialmente peligrosas, y por eso para estas sistemas operativas no harán actualizaciones de MT4 y MT5 y no será posible instaurar nuevas versiones de MetaQuotes Software. Pero las verciones viejos funcionan como antes.

Los requerimientos minimales para sistemas operativas para funcionamiento de MetaTrader 4/5 será Windows 7, pero el servicio de prensa de MetaQuotes insistente recomenda usar las versiones de 64 bits de Windows 10. Sí su sitema operativa no coresponde a los requirimientos minimales, le aconsejamos usar las versiones para dispositivos móviles y versiones web de las plataformas.

Atentamente,
FIBO Group, Ltd.

Noticia importante
Al hacer clic en "Continuar", se le redirigirá al sitio web operado por FIBO Group Holdings Limited empresa registrada en Cyprus y regulado por CySEC.Haga clic en "Cancelar" para permanecer en esta página.